﻿@model CntAppSeguridad.Membership.ResetPasswordEmailModel

<html>
<head>
    <title>Reset your CntAppSeguridad password</title>
</head>
<body>
    <p>@Model.DisplayName,</p>

    <p>We received a request to change your password on CntAppSeguridad.</p>

    <p>Click the link below to set a new password:</p>

    <p><a href="@Model.ResetLink">@Model.ResetLink</a></p>

    <p>If you don't want to change your password, you can ignore this email.</p>

    Thanks,
    The "CntAppSeguridad" Team
</body>
</html>